/*	CSS OVERRIDE - MAINTENANCE
  	Copyright 2016, Jimmie Chumacero.  All rights reserved. 
 */

/* BODY */
html {
	background: rgba(0, 0, 0, 1.0);
}

body {
	background: rgba(0, 0, 0, 1.0);
}

h1, h2, h3, h4, h5, h6 {
	color: rgba(255, 255, 255, 1.0);
}

/* LOGIN */
.site-colour {
	color: rgba(171, 189, 59, 1.0);
}

.site-colour:hover, .site-colour:focus, .site-colour:active {
	color: rgba(171, 189, 59, 1.0);
}

.uk-panel-box {
	border: none;
}

.uk-link, a {
	color: rgba(255, 255, 255, 0.7);
}

.uk-link, a:hover {
	color: rgba(255, 255, 255, 0.9);
	text-decoration: underline;
}

.uk-form input, .uk-form select, .uk-form textarea {
	color: rgba(255, 255, 255, 1.0);	
}

#client-login .uk-panel-box, .uk-alert, .uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
	border-radius: 0;
}

em {
	color: rgba(255, 255, 255, 0.9);	
}

hr {
	border-top: 1px dashed rgba(173, 189, 59, 1.0);
}

.border-top {
	border-top: 2px solid #FFF;
}